Bug 38550 - Red hat version of rp-pppoe does not work on my system, roaring penguin version does
Summary: Red hat version of rp-pppoe does not work on my system, roaring penguin versi...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp-pppoe   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 14:20 UTC by Caroline A. Scolari
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 14:20:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Caroline A. Scolari 2001-05-01 14:20:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


I attempted to install and use the Red Hat 7.1 installation disk version 
of rp-pppoe with the standard firewall.  It did not work. 

The suggested check "chkconfig --add adsl", also fails. Upon using the 
debug option for starting adsl-start  "DEBUG=1 adsl-start", I get the 
error:  "/usr/sbin/adsl-connect /etc/ppp/firewall-standalone No such file 
or directory".  Upon inspection, there is no file or directory by that 
name.

The version obtained previously from www.roaring-penguin.com installs and 
runs properly.  

This may be an instance where you wish people to use a Red Hat firewall 
vs. the roaring penguin firewall, but I could not see documentation to 
that effect. 



Reproducible: Always
Steps to Reproduce:
1.Install pppoe from Red Hat Disk
2.Follow the procedure in Canned Answer Number 196 from 
http://www.redhat.com/support/alex/196.html
3.Input information, and select option personal firewall
	

Actual Results:  No sign of life from DSL modem.  Get eventual time-out.

Expected Results:  Expect to get flashing lights on DSL modem with 
connect.  The version downloaded from www.roaring-penguin.com does work as 
expected

Comment 1 Ngo Than 2001-05-02 10:41:06 UTC
It's fixed in rp-pppoe-3.0-2. You will find it later in rawhide or on
ftp://poeple.redhat.de/than

Note: please use chkconfig --add pppoe instead "chkconfig --add adsl" to enable
pppoe service
at boot time.


Note You need to log in before you can comment on or make changes to this bug.